node-unicode-data 0~20181101+gitaddfb440-1 source package in Ubuntu

Changelog

node-unicode-data (0~20181101+gitaddfb440-1) unstable; urgency=medium

  * Mention unicode 11 in package description (Closes: #908212).
  * Change autopkgtest require to unicode 11 too (Closes: #909222).
  * Bump std-ver to 4.2.1. 
  * New upstream release.

 -- Julien Puydt <email address hidden>  Thu, 01 Nov 2018 12:36:46 +0100

Upload details

Uploaded by:
Debian Javascript Maintainers on 2018-11-01
Uploaded to:
Sid
Original maintainer:
Debian Javascript Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Disco release on 2018-11-09 universe misc

Builds

Disco: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
node-unicode-data_0~20181101+gitaddfb440-1.dsc 2.5 KiB 1f162a3767f5167a40c1ce477bd378a84d896e203b2deab7a51ee609630face8
node-unicode-data_0~20181101+gitaddfb440.orig.tar.bz2 11.5 KiB 64373a4e0733ca1555fca73a4af8d9afcc4b7e0cca451bd0ff2885d628a04ae2
node-unicode-data_0~20181101+gitaddfb440-1.debian.tar.xz 3.7 KiB c173e59e0dc1d2861ba1cb0043cb1d77bd5c948195ceadb98415464ffb629b23

No changes file available.

Binary packages built by this source

node-unicode-11.0.0: No summary available for node-unicode-11.0.0 in ubuntu eoan.

No description available for node-unicode-11.0.0 in ubuntu eoan.